.veiculo-principal h1 {
   font-size: 36px;
}
.veiculo-principal h1 small {
   font-size: 24px;
   font-weight: normal;
   color: #667
}
@media(max-width:767px) {
   .veiculo-principal h1 {
      font-size: 28px;
   }
}
.veiculo-principal h2 {
   font-size: 28px;
   font-weight: normal;
}
@media(max-width:767px) {
   .veiculo-principal h2 {
      font-size: 24px
   }
   .veiculo-principal h2 span {
      font-size: 16px;
   }
}
.veiculo-principal h2 s {
   color: #667
}
.veiculo-principal h2 strong {
   color: var(--principal)
}
.veiculo-info .principais strong {
   color: #000
}
.veiculo-info .secundarias .troca strong,
.veiculo-info .secundarias .laudo strong {
   color:#16a34a
}

.veiculo-info .curtidas {
   border-radius: 200px;
   background-color: #f3f3f3;
   padding: 5px;
   cursor: pointer
}
.veiculo-info .curtidas i {
   border-radius: 200px;
   color: #000;
   text-align: center;
   font-size: 24px;
   padding-top: 3px;
   width: 40px;
   height: 40px;
   display: inline-block;
}
.veiculo-info .curtidas.liked i {
   color: var(--principal);
}
.veiculo-info .curtidas:hover {
   color: var(--principal);
}

.veiculo-info .comentarios {
   border-radius: 200px;
}
.veiculo-info .comentarios a {
   border-radius: 200px;
   background-color: #f3f3f3;
   padding: 5px;
   cursor: pointer
}
.veiculo-info .comentarios i {
   border-radius: 200px;
   color: #000;
   text-align: center;
   font-size: 24px;
   padding-top: 3px;
   width: 40px;
   height: 40px;
   display: inline-block;
}
.veiculo-info .comentarios:hover a {
   color: var(--principal);
}

.AgendarWhatsapp {
   background-color: #16a34a;
   border-color: #16a34a;
   padding-left: 60px;
}
.AgendarWhatsapp i {
    position: absolute;
    font-size: 34px;
    top: 21px;
    left: 21px;
}
.TrocaWhatsapp {
   padding-left: 60px;
}
.TrocaWhatsapp i {
    position: absolute;
    font-size: 34px;
    top: 17px;
    left: 21px;
}
._descricao .card-title {
   font-size: 20px;
}
._opcionais .card-title {
   font-size: 20px;
}
._opcionais i {
   font-size: 14px;
   color: #16a34a;
}
._comentarios .card-title {
   font-size: 20px;
   color: var(--principal)
}

._veiculo ._imagem a:hover {
   color: #2f2e2e;
}
._veiculo ._imagem {
   background-color: #CCC;
}
._veiculo ._imagem img {
   object-fit: cover;
   object-position: center;
   border-bottom: 1px solid #F2F2F2
}
._veiculo ._imagem .video {
   position: absolute;
   display: flex;
   justify-content: center;
   align-items: center;
   z-index: 2;
}
._veiculo ._imagem .curtidas {
   position: absolute;
    z-index: 3;
    bottom: 15px;
    right: 15px;
    background-color: #FFF;
    border-radius: 4px;
    padding: 3px 6px;
    display: flex;
    align-items: center;
    cursor: pointer;
}
._veiculo ._imagem .liked {
   color: var(--principal)
}
._veiculo ._imagem .curtidas i {
   padding-right: 10px;
   font-size: 20px;
}
._veiculo ._imagem .curtidas:hover {
   color: var(--principal)
}
._veiculo ._imagem .curtidas .total {
   font-size: 14px;
   border-left: 1px solid #CCC;
   padding-left: 10px;
}
._veiculo ._marca {
   text-transform: uppercase;
   letter-spacing: 1px;
   font-size: 14px;
   color: var(--principal)
}
._veiculo ._modelo {
   font-weight: 600;
   font-size: 18px;
}
._veiculo ._ano,
._veiculo ._km,
._veiculo ._cambio {
   color: #2f2e2e;
   font-size: 14px;
}
._veiculo .veiculo-valor a {
   color: var(--principal);
   font-size: 20px;
   font-weight: 700;
}